<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAABsFZs/bBWbP2wVmz8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADbebdBHVvAQV9PPsDY
34DAAAAAAPYocjvbAfS7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAxdHbOuQwIDtAwgI7AAAAAOTBOzrBgLs7xk0AugAAAABOKDw6l6K7O7Iq/zkA
AAAAG4rcOkFAITuC/QG7AAAAAA0yfTtDLfE6mtpFOwAAAAAt04c70uTeOtPsabsAAAAAfvAIO0RJ
qjsqT946AAAAAJKeFDt4uqo7RHoMuwAAAACF+AY70taqOypP3joAAAAAX3gUO0KMqjtEegy7AAAA
AIX4BjvV1qo7Kk/eOgAAAADZeRQ746iqO0R6DLsAAAAAF7jkOpsOgjsqqnoyAAAAAOWoAzxZ1xA8
hca+OQAAAADlqAM8M9cQPODWv7kAAAAAf6NTOqFuOTud0DO6AAAAAHpHeDuZpuI7HjqmugAAAADY
1nc79YbiO+Q4pjoAAAAAxa1SOvKqOTuhiTM6AAAAAAW3vDugKcI6ZlB8uwAAAACUubw7PkrCOlNq
fDsAAAAAE7y2O80ywzvK0xG7AAAAAFlmsTvNMHI7d0rOugAAAADecak78qBzO5MC0joAAAAAE7y2
O/Uywzvfug07AAAAAG/Umzt1WE07GkOBsgAAAAAvKtQ7vKCCO/OoZLIAAAAA/ramOzruXTteJVuy
AAAAAFxTcjtMCvQ7fyZIMAAAAAAp87w7SfUxO0r29DoAAAAA11q9O+QeNTt4PvO6AAAAAG800DuB
yEs7536htgAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
